﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SLLearningSystem1", "SLLearningSystem1\SLLearningSystem1.csproj", "{6FCCA2AD-1D17-4A1B-96C8-4BF88AD07067}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FCCA2AD-1D17-4A1B-96C8-4BF88AD07067}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FCCA2AD-1D17-4A1B-96C8-4BF88AD07067}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FCCA2AD-1D17-4A1B-96C8-4BF88AD07067}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FCCA2AD-1D17-4A1B-96C8-4BF88AD07067}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
